package com.example.petstoremobile.dtos;

import java.util.List;

public class BulkDeleteRequest {
    private List<String> ids;

    public BulkDeleteRequest() {
    }

    public BulkDeleteRequest(List<String> ids) {
        this.ids = ids;
    }

    public List<String> getIds() {
        return ids;
    }

    public void setIds(List<String> ids) {
        this.ids = ids;
    }
}
